<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>abdulocracy&#39;s personal site</title>
    <link>https://abdulocra.cy/</link>
    <description>Recent content on abdulocracy&#39;s personal site</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <copyright>© Abdulkadir Furkan Şanlı 2020 :: CC BY-ND</copyright>
    <lastBuildDate>Fri, 25 Dec 2020 00:00:00 +0000</lastBuildDate><atom:link href="https://abdulocra.cy/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>0</title>
      <link>https://abdulocra.cy/blog/0/</link>
      <pubDate>Fri, 25 Dec 2020 00:00:00 +0000</pubDate>
      
      <guid>https://abdulocra.cy/blog/0/</guid>
      <description>You found my site. Congratulations.
If there&amp;rsquo;s content on here, how wonderful. If not, then I haven&amp;rsquo;t yet realized my vague plans for a blog.
Fare thee well.</description>
    </item>
    
    <item>
      <title>Introduction to Discrete Mathematics</title>
      <link>https://abdulocra.cy/university-notes/eidma/</link>
      <pubDate>Wed, 20 Nov 2019 00:00:00 +0000</pubDate>
      
      <guid>https://abdulocra.cy/university-notes/eidma/</guid>
      <description>Mathematics without infinitely small, continuous mathematical objects. The mathematics of finite sets.  Propositional calculus  Comes from the linguistic concept that things can be either true or false.
 We should avoid variables when forming statements, as they may change the logical value.
 \(2=7\) statement \(x=5\) not a statement  In logic we do not use the equals sign, we use the equivalence sign \(\equiv\).
 Logical values (booleans) are denoted by either 0 or 1 (or t, f, etc.</description>
    </item>
    
    <item>
      <title>about</title>
      <link>https://abdulocra.cy/about/</link>
      <pubDate>Mon, 04 Nov 2019 00:00:00 +0000</pubDate>
      
      <guid>https://abdulocra.cy/about/</guid>
      <description> name: Abdulkadir Furkan Şanlı handle: abdulocracy contact:  email: me at abdulocra dot cy gpg: 0xEE6ED1FE irc (freenode): abdulocracy    </description>
    </item>
    
  </channel>
</rss>
